# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still-en-gb
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 26.2.5-1.0
pkgdesc = English (GB) language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1787957195
packager = Erich Eckner <arch at eckner dot net>
size = 36504958
arch = any
license = LGPL-3.0-or-later
replaces = libreoffice-still-en-GB
conflict = libreoffice-en-GB
provides = libreoffice-en-GB
provides = libreoffice-still-i18n=26.2.5-1.0
depend = libreoffice-still
